<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.identity.ant/1">
    <module_version install_time="1280358618090" last="true" origin="installer" specification_version="1.7.1">
        <file crc="3569642574" name="ant/nblib/org-netbeans-modules-identity-ant.jar"/>
        <file crc="809005876" name="config/Modules/org-netbeans-modules-identity-ant.xml"/>
        <file crc="1559676144" name="modules/org-netbeans-modules-identity-ant.jar"/>
    </module_version>
</module>
